all = 全部
more = 更多
settop = 置顶
viewdetail = 查看详情
category = 分类
back = 返回

top.welcome = 欢迎咨询，微信号：

index.section1.title = 最新评测
index.section2.title = 热门评测

index.title = 首页
article.title = 资讯中心
articleDetail.title = 资讯详情
page.title = 内容中心

sub.sider.title.nav = 导航

footer.menu.home = 首页
footer.menu.product = 产品
footer.menu.video = 视频
footer.menu.ce = 测评
footer.menu.wechat = 微信

footer.menu.wechatinfo.text1 = 长按二维码添加微信咨询
footer.menu.wechatinfo.text2 = 微信号

search.input.placeholder = 输入关键字，探索您心中的理想手表..